Bug 8150 - LiVES не работает с новым MPlayer
: LiVES не работает с новым MPlayer
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/LiVES)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-06 15:40 by
Modified: 2008-10-04 05:32 (History)


Attachments
/usr/bin/smogrify (1.36 KB, patch)
2005-10-06 15:41, ildar
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-06 15:40:33
при открытии файла он говорит, что не может извлечь ни аудио, ни видео.
Проблема
в опциях вызова mplayer. Патч прилагается.
------- Comment #1 From 2005-10-06 15:41:41 -------
Created an attachment (id=1166) [details]
/usr/bin/smogrify
------- Comment #2 From 2006-11-21 15:10:20 -------
Ещё актуально?
------- Comment #3 From 2006-11-21 15:31:45 -------
(In reply to comment #2)
> Ещё актуально?

Для текущих (в апстриме, а не в Sisyphus) 0.9.7 и 0.9.8pre2 данная бага 
неактуальна
------- Comment #4 From 2006-11-21 15:45:32 -------
(In reply to comment #3)
> (In reply to comment #2)
> > Ещё актуально?
> 
> Для текущих (в апстриме, а не в Sisyphus) 0.9.7 и 0.9.8pre2 данная бага 
> неактуальна

Что-то я погорячился когда перевесил баг на тебя... :)
------- Comment #5 From 2006-11-21 16:08:33 -------
(In reply to comment #4)
> Что-то я погорячился когда перевесил баг на тебя... :)

Я тоже "несколько удивился":) Но то, что написал по LiVES - так и есть. Может 
соберёшь >=0.9.7? А то мэйнтейнеру дела нет, насколько я понял...
------- Comment #6 From 2008-02-05 19:42:16 -------
Ильдар, пакет не поддерживается -- хотите, берите себе?
------- Comment #7 From 2008-02-05 20:16:57 -------
(In reply to comment #6)
> Ильдар, пакет не поддерживается -- хотите, берите себе?

В Daedalus есть сборка 0.9.6
------- Comment #8 From 2008-02-05 20:22:29 -------
(In reply to comment #7)
> В Daedalus есть сборка 0.9.6

Т.е. 0.9.8.6, конечно же:)
------- Comment #9 From 2008-02-06 16:52:41 -------
Дык в сизиф :)
------- Comment #10 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #11 From 2008-10-01 05:41:00 -------
fixed